MINECRAFT-SERVER(6)

NAME
minecraft-server - script to launch the Minecraft dedicated server

SYNOPSIS
minecraft-server [-p|-path|--path path] [-g|-gui|--gui] [-h|-help|--help]

DESCRIPTION
minecraft-server is a script which starts the Minecraft dedicated server via
java -Xmx1024M -Xms1024M -jar minecraft_server.jar

OPTIONS

-p|-path|--path path
    Set the path where the server data is written, defaults to the current working directory if no path is specified, or $HOME/.minecraft/server if not set.

-g|-gui|--gui
    Start the server with a GUI interface.

-h|-help|--help
    Display this manual page.

AUTHORS
Minecraft was developed by Mojang.

This manual page was written by Martin Erik Werner <martinerikwerner@gmail.com>

SEE ALSO
minecraft(6).